/* _fvc css /fav ;e9 ;e7 ;e1k ;e12 ;dcu */
body { background-color:#002; color:#ddd; }

a { color:#888; background-color:#012; border:1px dotted; text-decoration:none; }
a:visited { color:#ccc; background-color:#123; }
a:hover   { color:#fff; background-color:#234; border:1px dashed; 
		text-decoration:underline; }
a:active  { color:#f00; border:1px solid; }

a.b { color:#088; background-color:#234; border:1px dotted; text-decoration:none; }
a.b:visited { color:#0cc; background-color:#456; }
a.b:hover   { color:#0ff; background-color:#567; border:1px dashed; 
		text-decoration:underline; }
a.b:active  { color:#f00; border:1px solid; }

a.c { color:#080; background-color:#123; border:1px dotted; text-decoration:none; }
a.c:visited { color:#0c0; background-color:#234; }
a.c:hover   { color:#0ff; background-color:#345; border:1px dashed; 
		text-decoration:underline; }

a.d { color:#0ff; background-color:#123; border:1px dotted; text-decoration:none; }
a.d:visited { color:#0c0; background-color:#234; }
a.d:hover   { color:#0ff; background-color:#345; border:1px dashed; 
		text-decoration:underline; }

.d { color:#0ff; background-color:#008; }
